<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="DGNSTAT">
  <Description>Dgnstat Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="glDgnstatData">
        <Var name="sourceData" type="int">1</Var>
        <Var name="createBatchFile" type="int">-1</Var>
        <Var name="sortBy" type="int">0</Var>
        <Var name="numRows" type="int">2</Var>
        <Var name="precisionCreateFile" type="int">2</Var>
        <Var name="saveTextJust" type="int">0</Var>
        <Var name="scale" type="char"></Var>
        <Var name="precisionAnalyst" type="int">2</Var>
        <Var name="parametersDelimiter" type="int">0</Var>
        <Var name="saveObjectClasses" type="int">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
